---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-20T08:05:03-07:00
# Domínio: sandysurfschoolsagres.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-20T08:05:03-07:00
  source_domain: sandysurfschoolsagres.com

company:
  name: "Sandy Surf School Sagres"
  url: https://sandysurfschoolsagres.com
  description: "Ride the Waves of the Wild West. Surf Sagres"
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/sandysurfschoolsagres-com
  sitemap: https://www.netmeios.com/ai-sitemaps/sandysurfschoolsagres-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/sandysurfschoolsagres-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/sandysurfschoolsagres-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
